@media screen and (max-width:1200px) {
.banner-left {
    width: 500px;
    float: left;
}
.banner-left img {
    height: 459px;
    width: 100%;
}
}

@media screen and (max-width: 1170px) {
    .top-sec, .page_part_inner, #menubar, .content-home, .footer-sec, .ad-sec, .main_page_inner, .direct_inner
    {
        width: 1000px;
    }
    .footer-mid
    {
        width: 400px;
    }
    #menu-content li a
    {
        padding: 11px 29px 12px;
    }
    #contactmap
    {
        max-width: 100% !important;
    }
.ad-sec { width:97%; padding:15px 0px 10px 15px; }
.ad-left { width:475px; float:left; }
.ad-txt1 { font-size:33px; line-height:35px; }
.ad-txt2 { font-size:18px; }
.book-btn { float:left; margin:15px 0 0 10px; }
.logo-btn { float:left; margin:0px 0 0 10px; }
.logo-btn img { float:left; margin:0 25px 0 0; }
.banner-sec {
    margin: 3px auto 0px;
    width: 100%;
}
.middle-sec {
    width: 100%;}
.banner-left {
    width: 40%;
    float: left;
}
    
}
@media screen and (max-width: 1024px) {
.top-sec { width: 98%; }
#menubar { width: 98%; }
#menu-content li a { padding: 11px 32px 12px; }
.banner-sec { width: 98%; }

.banner-left img { width:100%;}
.banner-right a img{ margin:170px 0 0;}
.banner-right { width:30%; }
.middle-sec { width: 98%; }
.mid-1 { width:190px; }
.mid-2 { width:190px; float:left; margin:0 0 0 13px; text-align:center; }
.mid-3 { width:190px; float:left; margin:0 0 0 13px; text-align:center; }
.mid-4 { width:190px; float:left; margin:0 0 0 13px; text-align:center; }
.mid-5 { width:190px; float:right; margin:0px; text-align:center; }
.middle-sec img { width:100%; }
.content-home { width: 98%; }
.left-home { width:400px; }
.left-home img { width:100%; }
.right-home { width: 580px; }
.ad-sec { width:97%; padding:15px 0px 10px 15px; }
.ad-left { width:475px; float:left; }
.ad-txt1 { font-size:33px; line-height:35px; }
.ad-txt2 { font-size:18px; }
.book-btn { float:left; margin:15px 0 0 10px; }
.logo-btn { float:left; margin:0px 0 0 30px; }
.logo-btn img { float:left; margin:0 25px 0 0; }
.footer-sec { width: 98%; }
.footer-left { width:200px; }
.footer-mid { width:400px; }
.direct_inner { width: 98%; }
.page_part_inner { width: 98%; }
.main_page_inner { width: 98%; }
.right-sec1 {width: 43%;}	
.right-sec2{width:26%;}
.downlode > p{ line-height:21px;}
.altimg p a img {max-width: 192px; max-height: 183px;}
table#erstable
{
width:800px;
}
table#erstable td{width:150px !important;}
#tablediv
{
overflow:scroll;
width:90%;
}
}
@media screen and (max-width: 1023px) {
	
	
}
@media screen and (max-width: 980px)
{
    #menu-content li a
    {
        padding: 11px 23px 12px;
    }
    .book-btn {
    float: none;
    margin: 15px 0 0;
    text-align: center;
}
.logo-btn {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.logo-btn img {
    float: none;
    margin: 15px 25px 0 0;
}
.ad-left {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: auto;
}
.banner-right p {
    font-size: 35px;
    font-weight: normal;
}
}

@media screen and (max-width: 880px)
{
    #menu-content li a
    {
        padding: 11px 16px 12px;
    }
    .banner-right
    {
        width: 35%;
        font-size: 20px;
    }

	.banner-right p {
    font-size: 35px;
    font-weight: normal;
}
	.banner-left {
    width: 34%;
    float: left;
}
	.banner-last {width: 28%;}
	.banner-last img { width:100%; }
}
@media screen and (min-width:752px) and (max-width:768px) {
    
    #menu-content li a{
 padding: 8px 16px 13px !important;
}
}

@media screen and (max-width: 768px) {
.top-sec { width: 98%; }
.input-txt,.textarea{width:90%; height:30px;}
#menubar { width: 98%; }
#menu-content li a { padding: 11px 8px 13px; }
.banner-sec { width: 98%; }
.banner-last {
    width: 24%;
}
.banner-left img { width:100%; height:458px;}
.banner-right .fancybox img{ margin:150px 0 0;}
.banner-right { width:40%; font-size: 25px; }
.banner-right p {font-size: 30px; font-weight: normal; padding: 25px 0 0;}
.middle-sec { width: 98%; font-size: 18px; }
.middle-sec img { margin: 0 0 14px;}
.mid-1 { width:135px; }
.mid-1 img{ height:120px;}
.mid-2 { width:135px; float:left; margin:0 0 0 18px; text-align:center; }
.mid-2 img{ height:120px;}
.mid-3 { width:135px; float:left; margin:0 0 0 18px; text-align:center; }
.mid-3 img{ height:120px;}
.mid-4 { width:135px; float:left; margin:0 0 0 18px; text-align:center; }
.mid-4 img{ height:120px;}
.mid-5 { width:135px; float:right; margin:0px; text-align:center; }
.mid-5 img{ height:120px;}
.middle-sec img { width:100%; }
.content-home { width: 98%; }
.left-home { width:100%; float: none; margin:0 auto; text-align:center; }
.left-home img { width:auto; }
.right-home { width: 100%; float:none; margin:20px auto 0; }
.ad-sec { width:97%; padding:15px 0px 10px 15px; }
.ad-left { width:auto; float:none; text-align:center; margin:0 auto; }
.ad-txt1 { font-size:42px; line-height:45px; }
.ad-txt2 { font-size:18px; }
.book-btn { float:none; margin:15px 0 0 0px; text-align:center; }
.logo-btn { float:none; margin:0 auto; text-align:center; }
.logo-btn img { float:none; margin:15px 25px 0 0; }
.footer-sec { width: 98%; }
.footer-left { width:35%; }
.footer-mid { width:60%; }
.footer-right { width:50%; float:left; }
.direct_inner { width: 98%; }
.page_part_inner { width: 98%; }
.main_page_inner { width: 98%; }
.left-sec { float: left; width: 57%;}
.left-sec1 { float: left;  width: 43%; }
.right-sec { float: right; width: 36%;}
.right-sec1 { float: left; margin-left: 3px; width: 56%; }
.blog-left { width:60%; float:left; }
.blog-right { width:30%; float:right; padding: 15px; background:#e4e4e4; }	
.video iframe {  width: 440px;}
.alert-box, .wpcf7-response-output{ padding: 16px 0 !important; text-align: center;width: 268px !important;}
.nav-links{ width:100%}
.nav-links a {margin-left: 8px;}
.right-sec2 {width: 29%;}
.marquee0{ width:100%;}
.downlode{ width:100%;}
.left-sec10,#productleft-sec10 {width: 65%;}
.altimg p a img { max-height: 148px; max-width: 148px;padding-left: 10px;}
}

@media screen and (max-width:640px) {

.banner-last {
    padding: 20px 0px;
    display: block;
    margin: 0px auto;
    text-align: center;
    width: 200px;
    clear: both;
    float: none !important;
}
.testi-lft {
    float: none;
    width: 100%;
}
.testi-ryt {
    float: none;
    width: 100%;
}
.testimonial {
    float: none;
    text-align: left;
    width: auto;
}
body { background:none; }	
#inner-bg { background:none; }
.top-sec { width: 98%; }
.logo {float:none; text-align:center; margin:0px;}
.call-sec {float:none; text-align:center; margin:15px 0 0;}
#menubar { width: 100%; margin:0px 0 0; background:#333333; height:52px; }
#menu-content li a { padding: 14px 19px 0; font-size:16px; }
.banner-sec { width: 100%; background:#000; }
.banner-left { width:100%; float:none; text-align:center; }
.banner-left img { width:100%; }
.banner-right { width:100%; float:none; font-size: 40px; padding-top: 10px; text-align:center; }
.cycloneslider-slide { right:0px; }
.banner-right img { float:left; margin:40px 0 20px; }
.banner-right a img {
    margin: 80px auto 0px;
    text-align: center;
    float: none;
}
.middle-sec { width: 98%; margin-top: 30px; font-size: 28px; }
.mid-1 { width:210px; float:none; margin:0 auto 20px; }
.mid-2 { width:210px; float:none; margin:0 auto 20px; }
.mid-3 { width:210px; float:none; margin:0 auto 20px; }
.mid-4 { width:210px; float:none; margin:0 auto 20px; }
.mid-5 { width:210px; float:none; margin:0 auto 20px; }
.middle-sec img { width:100%; }
.content-home { width: 98%; }
.slicknav_menu{ display:block;}
.left-home { width:100%; float: none; margin:0 auto; text-align:center; }
.left-home img { width:100%; }
.right-home { width: 100%; float:none; margin:20px auto 0; }
.right-home-list { width:100%; float:left; margin:0px; }
.ad-sec { width:98%; padding:15px 0px 10px 0px; }
.ad-left { width:auto; float:none; text-align:center; margin:0 auto; }
.ad-txt1 { font-size:30px; line-height:45px; }
.ad-txt2 { font-size:18px; }
.book-btn { float:none; margin:15px 0 0 0px; text-align:center; }
.logo-btn { float:none; margin:0 auto; text-align:center; }
.logo-btn img { float:none; margin:15px 25px 0 0; }
.footer-sec { width: 98%; }
.footer-left { width:100%; float:none; }
.footer-mid {  width:100%; float:none; margin:20px 0; }
.footer-right {  width:100%; float:none; clear:both; padding:20px 0 0; }
.direct_click{ background:#373737; height:auto; position:relative; padding:0 0 20px; }
.direct_inner { width: 98%; }
.direct_left{ width:100%; float:none; }
.direct_right{ width:100%; float:none; text-align:center; }
.blog-left { width:100%; float:none; }
.blog-right { width:50%; float:none; margin:0 auto; padding: 15px; background:#e4e4e4; }	
#menubar {display: none; }
.slicknav_menu{ display:block; padding:5px;}
.slicknav_btn{ display:block}
.slicknav_menu { margin-top: 200px;}
.top-sec {top: 0px; width: 98%; position:absolute; }
.logo{ float:left;}
.call-sec{ float:right;}
.banner-left { width: 45%; float:left; height:307px;}
.banner-right { width: 54%; float:right;}
.banner-right .fancybox img { margin: 90px 0 0;}
.banner-left img {height: 307px; width: 280px;}
.cycloneslider-caption-description { font-size: 23px;}
.col-wht { color: #FFFFFF; /*font-size: 28px;*/}
.font-42 { font-size: 30px;}
.banner-right p {padding: 0px 0 0;}
.banner-right img {float: left;margin: 100px 0 20px;}
.menu-line{ background:none;}

} 
@media screen and (max-width:568px) {
    
.call-sec span{font-size: 25px;}
.banner-sec{ }
#menubar {display: none; }
.slicknav_menu{ display:block; padding:5px;}
.slicknav_btn{ display:block}
.slicknav_menu { margin-top: 130px;}
.top-sec {position: absolute;top: 0px; width: 98%;}
.call-sec{ margin:0px;}
.banner-left {
    width: auto;
    float: none;
    height: 260px;
    text-align: center;
}
.banner-right {
    width: auto;
    float: none;
    height:auto;
    text-align: center;
}
.banner-left img { height: 260px;}
.cycloneslider-caption-description { font-size: 20px;}
.col-wht {color: #FFFFFF; font-size: 13px;}
.font-42 {  font-size: 30px;}
.banner-right p { padding: 0px 0 0;}
.banner-right img { float: left; margin: 100px 0 20px;}
#wpcf7-f55-t1-o1 { padding-left: 0; width: 287px;}
#fancybox-content{ width:330px;}
#fancybox-wrap{ width:340px; left:0px;}
.input-txt{width: 90%;}
.textarea{ width:90%;}
.left-sec{ margin-left:5px; width:54%}
.right-sec { width: 38%;}
.navi{ margin-bottom:22px;}
.right-sec1 {float: left; margin-left: 85px;width: 57%;}
.left-sec1  {margin-left: 85px;}
.right-sec1 iframe {width: 373px;}
.alert-box, .wpcf7-response-output {width: 358px !important;}
.left-sec10, #productleft-sec10{ width:60%;}
.right-sec2 {width: 40%;}
.marquee0 {width: 100%;}
.downlode {width: 100%;}
.alignnone.size-full.wp-image-412{ width:250px;}
.altimg p a img { max-height: 101px;max-width: 90px;padding-left: 10px;}
.alignnone.size-medium.wp-image-410 { width: 310px;  height: 135px;}
.alignnone.size-medium.wp-image-411 { width: 295px;  height: 250px;}
#page-left.left-sec, #page-right.right-sec
{
    width: 100%;
    float: none;
    margin-left: 0;
    clear: both;
}
.banner-right a img {
    margin: 0px auto 0px;
    text-align: center;
    float: none;
}
}

@media screen and (max-width: 480px) {
    .call-sec {
  margin: 13px 0 0 !important;
}
.call-sec span{font-size: 42px;}
.banner-right .fancybox img {margin: 40px 0 0;}
.top-sec { width: 98%; }
.logo {float:none; text-align:center; margin:0px;}
.call-sec {float:none; text-align:center; margin:15px 0 0;}
#menubar { width: 100%; margin:0px 0 0; background:#333333; height:52px; }
#menu-content li a { padding: 14px 8px 0; font-size:16px; }

.slicknav_menu { margin-top: 200px;}
.middle-sec { width: 98%; margin-top: 30px; font-size: 28px; }
.mid-1 { width:210px; float:none; margin:0 auto 20px; }
.mid-2 { width:210px; float:none; margin:0 auto 20px; }
.mid-3 { width:210px; float:none; margin:0 auto 20px; }
.mid-4 { width:210px; float:none; margin:0 auto 20px; }
.mid-5 { width:210px; float:none; margin:0 auto 20px; }
.middle-sec img { width:100%; }
.content-home { width: 98%; }
.left-home { width:100%; float: none; margin:0 auto; text-align:center; }
.left-home img { width:100%; }
.right-home { width: 100%; float:none; margin:20px auto 0; }
.right-home-list { width:100%; float:left; margin:0px; }
.ad-sec { width:98%; padding:15px 0px 10px 0px; }
.ad-left { width:auto; float:none; text-align:center; margin:0 auto; }
.ad-txt1 { font-size:30px; line-height:45px; }
.ad-txt2 { font-size:18px; }
.book-btn { float:none; margin:15px 0 0 0px; text-align:center; }
.logo-btn { float:none; margin:0 auto; text-align:center; }
.logo-btn img { float:none; margin:15px 25px 0 0; }
.footer-sec { width: 98%; }
.footer-left { width:100%; float:none; }
.footer-mid {  width:100%; float:none; margin:20px 0; }
.footer-right {  width:100%; float:none; clear:both; padding:20px 0 0; }
.direct_click{ background:#373737; height:auto; position:relative; padding:0 0 20px; }
.direct_inner { width: 98%; }
.direct_left{ width:100%; float:none; }
.direct_right{ width:100%; float:none; text-align:center; }
.blog-right { width:90%; float:none; margin:0 auto; padding: 4%; background:#e4e4e4;}
.video img { width:100%; }
.bottom_arrow { display:none; }
#wpcf7-f55-t1-o1 { padding-left: 0; width: 287px;}
#fancybox-content{ width:330px;}
#fancybox-wrap{ width:340px; left:0px;}
.left-sec1 { margin-left: 43px;}
.right-sec1 { margin-left: 43px;   
}#wpcf7-f55-t1-o1 {padding-left: 0;width: 262px !important;}
#fancybox-content{ width:263px !important;}
#fancybox-wrap{width: 275px !important;}
.banner-right .fancybox img { margin: 40px 0 0 70px;}
.input-txt{width: 90%;}
.textarea{ width:90%;}
.banner-right a img {
    margin:55px auto 0px;
    text-align: center;
    float: none;
}
}

@media screen and (max-width: 360px) {

#colorbox{
    width: 345px !important;
}
#cboxBottomLeft {
    height: 0 !important;
}
#cboxWrapper {
    width: 340px !important;
}
#cboxLoadedContent {
    width: 345px !important;
}
#cboxContent{
    width: 345px !important;
}
.cboxPhoto {
    width: 100% !important;
}
#cboxContent{
    width: 345px !important;
}
#cboxTopLeft {
    width: 0 !important;
}
#cboxTopRight {
    width: 0 !important;
}
#cboxMiddleLeft {
    width: 0 !important;
}
#cboxMiddleRight {
    width: 0 !important;
}
    #colorbox {
    left: 0 !important;
    width: 340px !important;
}
}

@media screen and (max-width: 320px) {

.right-sec { float: left;margin-left: 5px;width: 97%;}
#wpcf7-f55-t1-o1 {padding-left: 0;width: 262px !important;}
#fancybox-content{ width:263px !important;}
#fancybox-wrap{width: 275px !important;left:0px !important;}
.banner-right .fancybox img { margin: 80px 0 0 70px;}
.input-txt{width: 230px;}
.textarea{ width:230px;}
.left-sec1{ margin-left:10px; width:90%}
.right-sec1 {margin-left: 10px;width: 70%;}
.right-sec1 iframe{width: 293px;}
.video iframe { height: 200px;width: 297px;}
.alert-box, .wpcf7-response-output {padding: 16px 0 !important;text-align: center; width: 252px !important;}
.wpcf7-not-valid-tip{ width:250px !important;}
.nav-links a { margin-left: 8px;}
.left-sec10, #productleft-sec10 {margin-left: 8px;width: 90%; min-height:0px}
.right-sec2 {float: left;margin-left: 20px; width: 80%; }
.alignnone.size-full.wp-image-412 {height: 74px;width: 89px;}
.alignnone.size-full.wp-image-413 { width: 93px; height: 79px;}
td {font-size: 12px;}
.altimg p a img { max-height: 219px; max-width: 261px;}
.altimg{ margin-bottom:40px;}
.left-sec {float: left; margin-left: 5px; width: 98%;}
.alignnone.size-medium.wp-image-410 {height: 135px; width: 289px;}
.downlode{ margin-top:25px;}
#tablediv {

    width: 100%;
}
}

